/************************************** START: Load Roboto Font ****************************/
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('Roboto/Roboto-300.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('Roboto/Roboto-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('Roboto/Roboto-500.ttf') format('truetype');
}
/************************************** END: Load Roboto Font ****************************/




/************************************** START: Load Source Sans Pro Font ****************************/
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('Source_Sans_Pro/SourceSansPro-300.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: url('Source_Sans_Pro/SourceSansPro-300italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('Source_Sans_Pro/SourceSansPro-400.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('Source_Sans_Pro/SourceSansPro-400italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('Source_Sans_Pro/SourceSansPro-600.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: url('Source_Sans_Pro/SourceSansPro-600italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('Source_Sans_Pro/SourceSansPro-700.ttf') format('truetype');
}
/************************************** END: Load Source Sans Pro Font ****************************/




.breadcrumb{
    font: 500 12px Roboto, sans-serif;
}
.table-0024,
.table-0024 thead tr th,
.table-0024 tbody tr th,
.table-0024 tbody tr td{
    border-color: #e3e3e3;
    vertical-align: middle;
}
.table-0024 tbody tr th,
.table-0024 tbody tr td{
    padding: 6px 4px 6px 5px;
}
#rxDrug tbody tr td{
    vertical-align: top;
}
.dataTables_wrapper{
    font: 500 11px Roboto, sans-serif;
}
.table-0024 thead tr th{
    font: 500 13px Roboto, sans-serif;
}
.table-0024 tbody tr th{
    font: normal 11px tahoma,verdana,helvetica;
}
.table-0024 tbody tr td{
    font: normal 11px tahoma,verdana,helvetica;
}
.table-action-approved {
    font-size: 14px;
    position: relative;
    top: 2px;
    right: 3px;
}
.help-block{
    font: 300 12px Roboto, sans-serif;
    margin: 5px 0;
}
#totalNotification small{
    font: 400 11px Roboto, sans-serif;
    padding: 2px 6px;
    border-radius: 3px;
    position: relative;
    left: 6px;
    top: -4px;
}
.table-add{
    font-size: 17px;
    position: relative;
    margin-right: 8px;
    color: #969cbf;
    top: 0;
    float: right;
}
.table-edit{
    font-size: 14px;
    position: relative;
    margin-right: 10px;
    color: #5aa74f;
}
.table-delete{
    font-size: 14px;
    position: relative;
    top: -1px;
    color: #a74f4f;
}
.box-body-left{
    float: left;
    width: 49%;
}
.box-body-right{
    float: right;
    width: 49%;
}
.letter-right{
    font: 300 13px Roboto, sans-serif;
}
.mandatory_color{
    font: 500 11px Roboto, sans-serif;
    color: #bf0707;
    padding-left: 5px;
}
.drugAdd i,.drugCut i{
    font-size: 24px;
    cursor: pointer;
}
.disposalAdd i,.disposalCut i{
    font-size: 14px;
    cursor: pointer;
}
.drugCutSingle{
    color: #cf0404;
    font-size: 14px;
    cursor: pointer;
    margin: 0 0 0 15px;
    position: absolute;
}
.control-label{
    color: #c83333;
    padding-bottom: 2px;
    font: 300 11px Roboto, sans-serif !important;
}
.control-label-d{
    color: #c83333;
    padding-top: 5px;
    font: 300 11px Roboto, sans-serif !important;
}
.control-label .fa,
.control-label-d .fa{
    padding-right: 5px;
}
.drugCut i, .disposalCut i{
    color: #cf0404;
}
.drugAdd i, .disposalAdd i{
    color: #089208;
}
.lightRed{
    color: #ad5d5d;
}
.lightGreen{
    color: #70a170;
}
.patient-details{
    padding: 15px;
    background-color: #f4f6ff;
    border: 1px solid #ffffff;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 1px 5px rgba(11, 28, 153, 0.17);
    box-shadow: inset 0 1px 5px rgba(11, 28, 153, 0.17);
}
.patient-details sub{
    width: 87px !important;
    display: inline-block;
    bottom: auto;
    font: 300 11px Roboto, sans-serif !important;
}
.patient-details strong{
    font: 600 14px Roboto, sans-serif !important;
}
.separate-border{
    border-top: #e2e2e2 1px solid;
    margin: 10px 0;
}
.tableCMAlign{
    text-align: center;
    vertical-align: middle !important;
}
.pharmacy-tab{
    font-size: 14px;
    font-weight: 700;
}
.pharmacy-tab-notification{
    margin: 1px 0 0 5px;
    font-size: 12px;
    font-weight: 400;
    padding: 4px 9px;
}
.drugDoseEdit i{
    font-size: 18px;
    padding: 0 0 0 10px;
}
.table-loader{
    margin: 8px 0 0 0;
    position: relative;
    top:1px;
    left: -35px;
}
.btn-export,
.btn-export-pdf,
.btn-export-excel{
    border-radius: 0;
    padding: 5px 10px;
    background-color: white;
}
.btn-export-pdf{
    border: 2px solid #dd4b39;
}
.btn-export-excel{
    border: 2px solid #3fab0f;
}
.form-group label{
    font: 500 13px Roboto, sans-serif;
}
.form-control{
    font: normal 11px tahoma,verdana,helvetica;
}
.alert{
    border-radius: 0;
    padding: 8px 0 8px 15px;
}
.label {
    padding: 1px 6px;
    font-size: 10px;
    font-weight: 400;
    line-height: 1;
    border-radius: 1px;
}
.loader{
    display : none;
    position: fixed;
    z-index : 1000;
    top     : 0;
    left    : 0;
    width   : 100%;
    height  : 100%;
    background: rgba( 255, 255, 255, .5 ) url('../img/loader.gif') 50% 50% no-repeat;
}


/******************Select2 Design - START*********************************/
.select2-selection{
    border: 1px solid #d2d6de !important;
    border-radius: 1px !important;
    font: normal 11px tahoma,verdana,helvetica;
    min-height: 30px !important;
    padding: 5px 10px !important;
}
.select2-selection__rendered{
    line-height: 26px !important;
    padding-left: 0 !important;
}
.select2-search__field,
.select2-results__options li{
    padding: 4px !important;
    font: normal 11px tahoma,verdana,helvetica;
}
.select2-selection__choice{
    margin: 0 5px 5px 0 !important;
    height: 21px;
    line-height: 18px !important;
    border-radius: 2px !important;
    padding: 0 7px !important;
    color: #000000 !important;
    background: #fffee4 !important;
    font: normal 11px tahoma,verdana,helvetica;
}
.select2-selection__choice__remove{
    color: #ff0000 !important;
    margin-right: 5px !important;
    font-size: 14px;
}
.select2-search__field{
    margin-top: 0 !important;
}
/******************Select2 Design - END*********************************/



.table-button{
    padding: 3px 10px 4px;
    border: 1px solid #FFFFFF;
    border-radius: 3px;
    background-color: #006DC0;
    font: 500 11px/1 "Roboto",sans-serif;
    color: #FFFFFF !important;
    cursor: pointer;
    -webkit-box-shadow: 0 -2px 0 0 #000000 inset;
    -moz-box-shadow:    0 -2px 0 0 #000000 inset;
    box-shadow:         0 -2px 0 0 #000000 inset;
}

.table-button:active{
    -webkit-box-shadow: 0 2px 7px -3px rgba(0, 0, 0, 1) inset;
    -moz-box-shadow:    0 2px 7px -3px rgba(0, 0, 0, 1) inset;
    box-shadow:         0 2px 7px -3px rgba(0, 0, 0, 1) inset;
    border: 1px solid #006DC0 !important;
    padding: 3px 10px 4px;
}
.table-button:hover{
    color: #FFFFFF !important;
}
.my-fa-table {
    font-size: 14px !important;
    line-height: 1 !important;
    vertical-align: -1px !important;
}
.my-fa-padding-right {
    padding: 0 5px 0 0;
}
.ZLP{
    padding-left: 0 !important;
}
.ZRP{
    padding-right: 0 !important;
}
.without-border-box{
    border-radius: 0;
    border-top: none;
    box-shadow: none;
}
.btn-0024{
    border-radius: 1px !important;
    padding: 0 8px 2px 8px !important;
}
.btn-0024 span{
    position: relative;
    top: 1px;
}


/******************Prescription Drug Design - START*********************************/
.rxBlock h4{
    font: 700 16px "Roboto",sans-serif;
    padding: 0 5px 0 0;
    color: #000;
}
#prescriptionDrug h4{
    font: 700 16px "Roboto",sans-serif;
    padding: 5px 5px 5px 10px;
    border-bottom: 4px solid #000;
    color: #000;
}
.rxClassDiv{
    margin: 5px 0;
}
.rxClassDiv label {
    font: 500 11px Roboto, sans-serif;
}
.rxClassDiv input[type="radio"],
.rxClassDiv input[type="checkbox"]{
    margin-top: 0;
}
.rxClassDiv textarea{
    max-height: 51px;
}
.stockDiv{
    display: inline-block;
    float: right;
    margin: 0 5px 0 10px;
}
.stockDiv .radio-inline{
    cursor: no-drop;
    padding: 0;
}
.stockDiv .radio-inline:last-child{
    padding: 0 0 0 10px;
    margin: 0 0 0 10px;
    border-left: 1px solid #000000;
}
.spanBoldSmall{
    font-weight: 600;
}
.pagination {
    font: normal 11px tahoma,verdana,helvetica;
}
/******************Prescription Drug Design - END*********************************/


/******************Notification - START*********************************/
#N_smo_patient, #N_smo_control, #N_smo_LP,
#N_doc_patient, #N_recp_patient, #N_phar_low,
#N_phar_patient, #N_phar_chronic, #N_lp_prepare, #N_store_demand{
    display : none;
}
/******************Notification - START*********************************/